Bug 1435319 - TripleO Validation fail due to required Scapy package [ rhos-11.0]
Summary: TripleO Validation fail due to required Scapy package [ rhos-11.0]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Florian Fuchs
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-23 14:24 UTC by Jon Schlueter
Modified: 2017-05-17 20:13 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-validations-5.5.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1418392
Environment:
Last Closed: 2017-05-17 20:13:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 430681 None None None 2017-03-23 14:27:54 UTC

Comment 3 Florian Fuchs 2017-04-19 12:39:56 UTC
Backported to ocata: https://review.openstack.org/#/c/456267/

Comment 6 Ola Pavlenko 2017-04-26 16:08:06 UTC
Verified: openstack-tripleo-ui-3.1.0-9.el7ost.noarch

Comment 7 errata-xmlrpc 2017-05-17 20:13:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.